.spacer{
    padding-top:60px;
}


.spacer1{
    margin-top:30px;
}
.coul {
    background-color: black;
}

.taille{
    font-size: 50%;
    }
section{
   float: left;
    width: 100px;
    border: 1px solid black;
}

.spacer2{
    margin-top:20px;
}

table .toto{
    display: none;
}
